button {
    color: white;
    background-color: blueviolet;
    padding-left: 2%;
    padding-right: 2%;
    border-radius: 8px;
    font-weight: bold;
}

#bodyIndex{
    font-size: 200%;
    text-align: center;
    margin: 0 auto;
    margin-top: 15%;
    
}
.buttonIndex{
    padding: 15px 32px;
    font-size: 20px;
}

#bodyLogin{
    font-size: 200%;
    text-align: center;
    margin: 0 auto;
    margin-top: 15%;
}

.buttonLogin{
    padding: 15px 32px;
    font-size: 20px;
}

.bodyCampos{
    margin-top: 1%;
}

#bodyRegister{
    font-size: 200%;
    text-align: center;
    margin: 0 auto;
    margin-top: 15%;
}

.campoRegister {
    margin-bottom: 0px;
}

.registerCampos{
    font-family: Arial, Helvetica, sans-serif;
    margin-bottom: 2%;
    padding: 0px;
    border: 0px;
}
p.registerCampos{
    margin: 0px, 9px;
}

.registerDisclaimer{
    font-size: 50%
}

.registerButton{
    padding: 15px 32px;
    font-size: 20px;
}
.back{
    color:red;
}

body{
    background-color: rgb(214, 210, 210);
}

#resultados {
    display: flex;
    column-count: 2;
    column-gap: 40px;
}

.resultadosDerecha{
    width: 50%;
    color: red;
}

.resultadosIzquierda{
    width: 30%;
}

.campos{
    background-color: white;
    margin-right: 60%;
}